body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A {
	COLOR: #000000; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: none;
}
.sommautore {font-size: 9px; font-style:italic}
.sommtitolo {font-size: 11px; font-weight: bold;}
.titoletto  {font-size: 11px; font-weight: bold;}

.titolo {font-size: 12px; color:#333333}
.titolonews {font-size: 12px; color:#333333}
.autore {font-size: 10px; color:#333333; font-style:italic}

.articolo {font-size: 11px; line-height: 18px;}

p {line-height: 18px}